<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../Kpv_2017.07.27.meghivo-rendes.htm"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="image001.png"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="header.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>